Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
myCPINFOEX Struct Reference

## Data Fields
UINT | MaxCharSize
BYTE | DefaultChar [2]
BYTE | LeadByte [12]
WCHAR | UnicodeDefaultChar
UINT | CodePage
char | CodePageName [MAX_PATH]

## Detailed Description

Definition at line 633 of file win32ole.c.

## Field Documentation

## ◆ CodePage

UINT myCPINFOEX::CodePage

Definition at line 638 of file win32ole.c.

## ◆ CodePageName

char myCPINFOEX::CodePageName[MAX_PATH]

Definition at line 639 of file win32ole.c.

## ◆ DefaultChar

BYTE myCPINFOEX::DefaultChar[2]

Definition at line 635 of file win32ole.c.

## ◆ LeadByte

BYTE myCPINFOEX::LeadByte[12]

Definition at line 636 of file win32ole.c.

## ◆ MaxCharSize

UINT myCPINFOEX::MaxCharSize

Definition at line 634 of file win32ole.c.

## ◆ UnicodeDefaultChar

WCHAR myCPINFOEX::UnicodeDefaultChar

Definition at line 637 of file win32ole.c.

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c